اسفند ۱۰
دبیر خبر | ۱۶ مهر ۱۳۹۸

شناسایی نقص امنیتی جدید در جوملا

به تازگی یک آسیب پذیری امنیتی جدید در نسخه‌های قدیمی‌تر سیستم مدیریت محتوای جوملا شناسایی شده که هکرها می توانند از آن برای حمله به سایت های مختلف استفاده کنند.

به گزارش کارگروه امنیت سایبربان ؛  به نقل اززددی نت، جوملا از جمله سیستم های مدیریت محتوای محبوب برای طراحی و راه اندازی وب سایت است، اما مشکلات امنیتی آن می تواند مشکلاتی را برای مدیران وب سایت ها ایجاد کند.

آسیب پذیری جدید توسط یک محقق امنیتی ایتالیایی به نام آلساندرو گروپو شناسایی شده که تمامی نسخه های جوملا از نسخه 3 تا 3.4.6 را تحت تاثیر قرار می دهد. این نسخه ها از سپتامبر 2012 تا دسامبر 2015 عرضه شده اند. جزئیات فنی مربوط به این مشکل امنیتی در اینترنت منتشر شده است.

هکرها با سواستفاده از این مشکل می توانند از راه دور کدهای مخرب خود را بر روی رایانه های افراد قربانی اجرا کنند. امکان ورود به سایت های جوملا و حتی دستکاری سرورهای آنها نیز از این طریق ممکن است. مدیران سایت ها برای جلوگیری از وقوع هرگونه مشکل باید از نسخه های قدیمی تر جوملا به نسخه های جدیدتر مهاجرت کنند.

نظرات

1 + 9 =